<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Castellers Baix Montseny</title>
        <link rel="stylesheet" href="../css/css.css" />
        <link rel="icon" type="image" href="../imatges/Escut CBM AI.png">
    </head>
<body>
    <nav>
        <ul>
            <li><a href="../index.html">Inici</a></li>
            <li><a href="../Calendari/Calendari.html">Calendari</a></li>
            <li><a href="../Botiga/Botiga.html">Botiga</a></li>
            <li><a href="../Galeria/Galeria.html">Galeria</a></li>
            <li><a href="../Contacte/Contacte.html">Contacte</a></li>
        </ul>
        <a href="../index.html"><img src="../imatges/Escut CBM AI.png" alt="iconaCBM"></a>
    </nav>
    <header>
        <h1 class="titol">Fes-te soci</h1>
    </header>
    <main>
        <hr>
        <article>
            <section class="left">
                <p>Ser soci/a és formar part de l’emoció i la il·lusió de continuar alçant cada cop castells més alts. És participar i ajudar a construir una colla que intenta fer creixer el Baix Montseny. </p>
                <br> 
                <p>Amb tu som més que castells, amb tu fem colla. Forma part de la història de la colla i de la comarca. Fes-te soci.</p>
                <br>
                <p><b>Per no perdre' t detall:</b></p>
                <p>En fer-te soci/a podràs començar a rebre gratuïtament el conjunt de comunicacions que la colla estableix amb els seus associats:</p>
                <br>
                <div id="mouredreta">
                    <ul>
                        <li>Circulars amb les activitats programades per cada mes.</li>
                        <li>Butlletí electrònic amb les notícies més fresques enviades al moment.</li>
                        <li>Concurs de Paelles</li>
                        <li>Calçotades</li>
                        <li>Sortides arreu del territori</li>
                        <li>Colònies de canalla i joves</li>
                        <li>Colònies de colla</li>
                        <li>Participar en l’assamblea anual de la Colla</li>
                    </ul>
                </div>
                
            </section>
        </article>
        <article>
            <section class="side" >
                <h2>Formulari d' inscripció</h2>
            </section>
        </article>        
        <article >
            <section class="right" method="POST" >
                <form action="ddbbfile.php" id="table">
                    <label for="nom">Nom: </label>
                    <br>
                    <input type="text" size="30">
                    <br/> <br/>
                    <label for="cognom">Cognoms: </label>
                    <br>
                    <input type="text" size="50">
                    <br/> <br/>
                    <label for="NIF">NIF: </label>
                    <br>
                    <input type="text" size="15" placeholder="00000000X">
                    <br/> <br/>
                    <label for="naixement">Data de naixement:</label>
                    <br>
                    <input type="date" id="birthday" name="naixement">
                    <br/> <br/>
                    <label for="sexe">Sexe: </label>
                    <br/>
                    <table>
                        <thead></thead>
                        <tbody>
                            <tr> 
                                <td>
                                    <label for="Home" >Home: </label>
                                    <input type="radio" name="sexe" class="button">
                                </td>
                                <td>
                                    <label for="Dona" id="costat">Dona: </label>
                                    <input type="radio" name="sexe" class="button">
                                </td>
                                <td>
                                    <label for="Altres" id="costat2">Altres: </label>
                                    <input type="radio" name="sexe" class="button">
                                </td>
                            </tr>
                        </tbody>
                    </table>
                    <br>
                    <label>Adreça: </label>
                    <br><br>
                    <label for="carrer" id="identacio">Carrer: </label>
                    <br>
                    <input type="text" size="80" id="identacio">
                    <br>
                    <table>
                        <thead></thead>
                        <tbody>
                            <tr>
                                <td>
                                    <label for="num">Numero: </label>
                                    <br>
                                    <textarea rows="1" cols="2"></textarea>
                                </td>
                                <td>
                                    <label for="pis" id="costat">Pis: </label>
                                    <br>
                                    <textarea rows="1" cols="5" id="costat"></textarea>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                    <br>
                    <label for="poblacio" id="identacio">Població: </label>
                    <br>
                    <input type="text" size="50" id="identacio">
                    <br><br>
                    <label for="cp" id="identacio">Codi postal: </label>
                    <br>
                    <input type="number" size="10" id="identacio">
                    <br><br>
                    <label for="cp">Telèfon: </label>
                    <br>
                    <input type="number" min="6000000001" max="999999999">
                    <br><br>
                    <label for="cp">Mail: </label>
                    <br>
                    <input type="email" size="50">
                    <br><br>
                    <label for="diners">Aportació Anual: </label>
                    <br>
                    <input type="radio" name="diners">
                    <label for="20eur">20€ (menors de 18 anys) </label>
                    <input type="radio" name="diners" class="mesespai">
                    <label for="50eur">50€</label>
                    <input type="radio" name="diners" class="mesespai">
                    <label for="100eur">100€</label>
                    <input type="radio" name="diners" class="mesespai">
                    <label for="200eur">200€</label>
                    <input type="radio" name="diners" class="mesespai">
                    <label for="Altres">Altres:</label>
                    <input type="number" min="1" max="10000">
                    <br><br>
                    <label for="dades">Dades bancàries (IBAN): </label>
                    <br>
                    <input type="text" size="80" placeholder="ES21 0000 0000 00 0000000000 ...">
                    <br><br>
                    <input type="checkbox" name="Enviar" required="true">
                    <label id="underline" >Accepto la Política de Protecció de Dades del Baix Montseny.</label>
                    <br><br>
                    <input type="submit" value="Enviar" class="sendbutton">
                    <br><br><br>
                    <label id="final">** Castellers del Baix Montseny és una entitat declarada d’interès públic. <br>Les aportacions realitzades són deduïbles fiscalment fins a un 35%.</label>
                    <br><br>
                </form>
            </section>
        </article>
        <a href="../fes-te soci/soci.html"><img id="mooveunder" class="tornaAmunt" src="../imatges/arrow-up.png" alt="amunt"></a>        
    </main>
    <footer>
        <nav>
            <div>
                <p><b>La Quadra</b></p>
                <p>Carrer de l'Empordà, 30 <br> 08460 Santa Maria de Palautordera</p>
            </div>
            <div class="image-container">
                <section id="bloc1ubicacio">
                    <img src="../imatges/mail.png" alt="iconaMail">
                    <p>castellersbaixmontseny@gmail.com</p>
                    <p id="segonmail">junta.castellersbaixmontseny@gmail.com</p>
                </section>
            </div>
            <div id="bloc2ubicacio">
                <p>Seguiu-nos a:</p>
                <ul>
                    <li><a class="image-container" target="_blank" href="https://www.instagram.com/castellersbaixmontseny/"><img src="../imatges/Iconainstagram.png" alt="IconaInstagram"></a></li>
                    <li><a class="image-container" target="_blank" href="https://www.facebook.com/castellersbaixmontseny/"><img src="../imatges/Iconafacebook.png" alt="IconaFacebook"></a></li>
                </ul>
            </div>
            <div class="image-containerlogo">
                <img src="../imatges/Escut CBM AI Blanc (1).png" alt="LogoFooter">
                <p>Castellers del Baix Montseny. <br> <b>Tots els drets reservats</b></p>
            </div>
            <p id="firma">&#169; Manel Moreno & Nil Miró</p>
        </nav>
    </footer>
</body>
</html>
